<template>
  <navbar-item></navbar-item>

  <router-view></router-view>

</template>

<script>
import NavbarItem from './components/NavbarItem.vue';

export default {
  components: {
    NavbarItem,
  },
  methods: {
    pageCreated(pageObj) {
      this.pages.push(pageObj);
      console.log(pageObj);
    }
  }
}
</script>